BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-31-2008, 04:39 AM   #1 (permalink)
New Member
 
Join Date: Jul 2008
Location: Oxford, UK
Model: 8800
PIN: N/A
Carrier: Vodafone
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Tracking stolen Blackberry

Please Login to Remove!

I am trying to test some software called PhoneBAK that helps recover stolen and lost Blackberry products (and other phones). I have purchased a 2nd hand 7290 and updated the OS and downloaded the latest Desktop manager.

When I try to install this product I get a fatal error message on Desktop manager. I appreciate that is is very vague so I have looked at the event log and I must admit it means nothing to me.

Can anyone suggest anything that a novice like me could look for to see what is wrong or how to install. I have checked with the manufacturer of the software and the 2790 is a compatible and supported product.
Offline  
Old 07-31-2008, 08:04 AM   #2 (permalink)
CrackBerry Addict
 
stevetaz's Avatar
 
Join Date: Mar 2008
Model: S III
PIN: N/A
Carrier: sprint
Posts: 833
Post Thanks: 29
Thanked 64 Times in 61 Posts
Default

Hi:

While the 7290 (2790???) was verified to be compatible by the software vendor, shouldn't they be assisting you with the install? I hope their support isn't limited to telling you it is compatible.....

SteveTaz
__________________
"Criticism is something you can avoid easily by saying nothing, doing nothing, and being nothing"
-Aristotle
Online  
Old 07-31-2008, 08:38 AM   #3 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

What does the error message say?

Is it this? Application Loader Error - BlackBerryFAQ
Offline  
Old 07-31-2008, 11:31 AM   #4 (permalink)
New Member
 
Join Date: Jul 2008
Location: Oxford, UK
Model: 8800
PIN: N/A
Carrier: Vodafone
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by stevetaz View Post
Hi:

While the 7290 (2790???) was verified to be compatible by the software vendor, shouldn't they be assisting you with the install? I hope their support isn't limited to telling you it is compatible.....

SteveTaz

They are looking at it as well but they are across the other side of the world and in a different time zone. That I why I hought I would come to the experts
Offline  
Old 07-31-2008, 11:42 AM   #5 (permalink)
New Member
 
Join Date: Jul 2008
Location: Oxford, UK
Model: 8800
PIN: N/A
Carrier: Vodafone
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy

Quote:
Originally Posted by JSanders View Post
What does the error message say?

Is it this? Loader Error - BlackBerryFAQ[/url]

"I looked that that FAQ but I get a different message. It is There was a fatal error updating your software. Please try again"

I have a feeling that it might be me. I have used jl_cmder to blitz the unit and reloaded the latest OS. That way I thought it would remove any old policies etc. I am just wondering if there is something I need to register or change a setting.

I have a log file but it does not mean a lot to me.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.